Index: trunk/language/pt_PT/admin.lang.php
===================================================================
--- trunk/language/pt_PT/admin.lang.php	(revision 8682)
+++ trunk/language/pt_PT/admin.lang.php	(revision 8723)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -79,5 +79,4 @@
 $lang['Dissociated'] = 'Desassociados';
 $lang['Does not represent'] = 'Não representa';
-$lang['Edit all picture informations'] = 'Editar todas as informações da imagem';
 $lang['Edit selected tags'] = 'Editar tags selecionadas';
 $lang['Edit tags'] = 'Editar tags';
@@ -99,6 +98,6 @@
 $lang['Informations'] = 'Informações';
 $lang['Install'] = 'Instalar';
-$lang['Link all album elements to a new album'] = 'Vincular (lincar) todos os elementos da categoria a uma nova categoria';
-$lang['Link all album elements to some existing albums'] = 'Vincular (lincar) todos os elementos da categoria a alguma(s) categoria existente';
+$lang['Link all album photos to a new album'] = 'Vincular (lincar) todos os elementos da categoria a uma nova categoria';
+$lang['Link all album photos to some existing albums'] = 'Vincular (lincar) todos os elementos da categoria a alguma(s) categoria existente';
 $lang['Linked albums'] = 'Categorias vinculadas (Linked)';
 $lang['Lock gallery'] = 'Trancar a  galeria';
@@ -166,5 +165,5 @@
 $lang['Unable to check for upgrade.'] = 'Não foi possível procurar atualizações.';
 $lang['Uninstall'] = 'Desinstalar';
-$lang['Use the default image sort order (defined in the configuration file)']='Usar a ordem de exibição padrão (definida no arquivo de configuração)';
+$lang['Use the default photo sort order (defined in the configuration file)']='Usar a ordem de exibição padrão (definida no arquivo de configuração)';
 $lang['User comments validation'] = 'Validação dos comentários de usuário';
 $lang['Users'] = 'Usuários';
@@ -247,5 +246,5 @@
 $lang['Go to'] = 'Ir à(ao) ';
 $lang['Hello'] = 'Olá ';
-$lang['New elements were added'] = 'Novos itens foram adicionados ';
+$lang['New photos were added'] = 'Novos itens foram adicionados ';
 $lang['on'] = ' em ';
 $lang['between'] = 'entre ';
@@ -273,5 +272,5 @@
 $lang['Anyway only webmasters can see this tab and never administrators.'] = 'Em todo caso, apenas webmasters podem ver esta tab e nunca administradores.';
 $lang['No user to send notifications by mail.'] = 'Nenhum usuário para enviar notificações por email.';
-$lang['New elements added'] = 'Novos itens adicionados';
+$lang['New photos added'] = 'Novos itens adicionados';
 $lang['Subscribe to notification by mail'] = 'Assinar as notificações por email';
 $lang['Unsubscribe from notification by mail'] = 'Cancelar a assinatura das notificações por email';
@@ -351,5 +350,5 @@
 $lang['Group management'] = 'Gerenciamento de grupo';
 $lang['User list'] = 'Lista de usuários';
-$lang['Modify informations about a picture'] = 'Modificar informações sobre uma imagem';
+$lang['Edit photo information'] = 'Modificar informações sobre uma imagem';
 $lang['Thumbnail creation'] = 'Criação de thumbnail (miniatura)';
 $lang['Database synchronization with files'] = 'Sincronização da base de dados com os arquivos';
@@ -376,5 +375,5 @@
 $lang['unset'] = 'sem valor (não ajustado)';
 $lang['Update albums informations'] = 'Atualizar as informações das categorias';
-$lang['Update images informations'] = 'Atualizar as informações das imagens';
+$lang['Update photos information'] = 'Atualizar as informações das imagens';
 $lang['Synchronize'] = 'Sincronizar';
 $lang['reduce to single existing albums'] = 'reduzir as categorias existentes em apenas uma';
@@ -394,5 +393,5 @@
 $lang['albums deleted in the database'] = 'categorias apagadas da base de dados';
 $lang['photos deleted from the database'] = 'elementos apagados da base de dados';
-$lang['images candidates for metadata synchronization'] = 'imagens candidatas para a sincronização com o metadado';
+$lang['photos candidates for metadata synchronization'] = 'imagens candidatas para a sincronização com o metadado';
 $lang['elements informations synchronized with files metadata'] = 'as informações dos elementos foram sincronizados com o metadado dos arquivos';
 $lang['errors during synchronization'] = 'erros durante a sincronização';
@@ -576,5 +575,5 @@
 $lang['Manage photo ranks'] = 'Gerenciar posições (image ranks)';
 $lang['Edit ranks'] = 'Editar posições (ranks)';
-$lang['No element in this album'] = 'Nenhum elemento nesta categoria';
+$lang['No photo in this album'] = 'Nenhum elemento nesta categoria';
 $lang['Images manual order was saved'] = 'A ordem manual das imagens foi salva';
 $lang['ranks'] = 'posições (ranks)';
